<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnXClose</name>
   <tag></tag>
   <elementGuidId>058a5899-359e-459c-b116-7b532b3cb3c8</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//button[@class='btn-close']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//button[@class='btn-close']</value>
      <webElementGuid>868dd5cf-b64e-4cc5-902a-e82be08683bc</webElementGuid>
   </webElementProperties>
</WebElementEntity>
